Subject: [VCARDDAV] [Errata Held for Document Update] RFC6350 (4245)

From: RFC Errata System <[email-masked]>
Date: Mon, 2 Mar 2015 16:22:48 -0800 (PST)

The following errata report has been held for document update 
for RFC6350, "vCard Format Specification". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6350&eid=4245

--------------------------------------
Status: Held for Document Update
Type: Technical

Reported by: Ivan Enderlin <[email-masked]>
Date Reported: 2015-01-27
Held by: Barry Leiba (IESG)

Section: 6.7.7

Original Text
-------------
   Value type:  A semicolon-separated pair of values.  The first field
      is a small integer corresponding to the second field of a PID
      parameter instance.  The second field is a URI.  The "uuid" URN
      namespace defined in [RFC4122] is particularly well suited to this
      task, but other URI schemes MAY be used.

Corrected Text
--------------
   Value type:  A single structured text value consisting of components
      separated by the SEMICOLON character (U+003B). The first
      component is a small integer corresponding to the second
      component of a PID parameter instance.  The second component is a
      URI. The "uuid" URN namespace defined in [RFC4122] is particularly
      well suited to this task, but other URI schemes MAY be used.

Notes
-----
A “semicolon-separated pair of values” is a structured text value. Moreover, the RFC6351 considers the CLIENTPIDMAP property with a structured text value (see the Relax NG Schema definition of property-clientpidmap).

----- Verifier Notes -----
The original text would not cause any real confusion or interoperability issues, so this is held for document update.  That said, the corrected text is more accurate and better represents the working group's consensus at the time the RFC was published.

--------------------------------------
RFC6350 (draft-ietf-vcarddav-vcardrev-22)
--------------------------------------
Title               : vCard Format Specification
Publication Date    : August 2011
Author(s)           : S. Perreault
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG